Page MenuHomePhabricator

Updates to trusted-hosts.txt
Closed, ResolvedPublic

Description

532 DNS queries to do...
Not a valid host or IP address on line 301: ctb-cache3.saix.net.
Not a valid host or IP address on line 302: ctb-cache3-vif0-1.saix.net.
Not a valid host or IP address on line 303: ctb-cache3-vif0-2.saix.net.
Not a valid host or IP address on line 307: tpr-ip-ccache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 308: tbnb-ip-ccache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 309: wbs-ip-ccache-4-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 310: rrba-ip-ccache-3-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 311: rrba-ip-ccache-4-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 312: wblv-ip-rcache-3-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 314: nngy-ip-ccache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 315: rndf-ip-ccache-3-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 316: tbnb-ip-ccache-2.telkom-ipnet.co.za.
Not a valid host or IP address on line 317: tpr-ip-ccache-2.telkom-ipnet.co.za.
Not a valid host or IP address on line 318: ndn-ip-ccache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 319: wbs-ip-ccache-2-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 320: wbs-ip-ccache-3-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 321: rrba-ip-ccache-7-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 322: nngy-ip-ccache-2-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 323: ndn-ip-ccache-2-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 330: wblv-ip-pcache-4-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 331: wblv-ip-pcache-5-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 332: rrba-ip-pcache-2-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 335: eel-ip-ccache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 337: wblv-ip-pcache-7-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 338: wblv-ip-pcache-8-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 339: wblv-ip-ccache-6-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 340: ctb-cache3-vif1.saix.net.
Not a valid host or IP address on line 341: wbs-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 345: tpr-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 346: tbnb-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 347: wblv-ip-rcache-3-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 349: rndf-ip-ccache-3-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 350: tbnb-ip-ccache-2-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 351: tpr-ip-ccache-2-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 352: rrba-ip-ccache-4-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 353: nngy-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 354: wbs-ip-ccache-3-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 355: rrba-ip-ccache-7-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 356: rndf-ip-ccache-2-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 357: ndn-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 358: ndn-ip-ccache-2-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 359: wbs-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 366: wblv-ip-pcache-4-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 367: wblv-ip-pcache-5-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 368: rrba-ip-pcache-2-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 371: eel-ip-ccache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 372: rrba-ip-pcache-1-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 373: rrba-ip-pcache-1-vif0.telkom-ipnet.co.za.
Not a valid host or IP address on line 375: wblv-ip-pcache-7-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 376: wblv-ip-pcache-8-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 377: wblv-ip-ccache-6-vif1.telkom-ipnet.co.za.
Not a valid host or IP address on line 378: ndf-cache1.saix.net.
Not a valid host or IP address on line 379: ndf-cache1-vif0.saix.net.
Not a valid host or IP address on line 380: ndf-cache2.saix.net.
Not a valid host or IP address on line 381: ndf-cache2-vif0.saix.net.
Not a valid host or IP address on line 471: cache01.iad.untd.com.
Not a valid host or IP address on line 472: cache02.iad.untd.com.
Not a valid host or IP address on line 473: cache03.iad.untd.com.
Not a valid host or IP address on line 474: cache04.iad.untd.com.
Not a valid host or IP address on line 475: cache05.iad.untd.com.
Not a valid host or IP address on line 725: w3cache.icm.edu.pl.
Not a valid host or IP address on line 770: cache-out-1.inet.fi.
Not a valid host or IP address on line 799: us2.boltbrowser.com.
Not a valid host or IP address on line 800: us3.boltbrowser.com.
Not a valid host or IP address on line 801: us4.boltbrowser.com.
Not a valid host or IP address on line 802: us5.boltbrowser.com.
Not a valid host or IP address on line 803: us12.boltbrowser.com.
Not a valid host or IP address on line 804: us13.boltbrowser.com.
Not a valid host or IP address on line 805: us21.boltbrowser.com.
Not a valid host or IP address on line 806: us22.boltbrowser.com.
Not a valid host or IP address on line 807: us23.boltbrowser.com.
Not a valid host or IP address on line 814: d-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 815: d-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 816: d-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 817: n-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 818: n-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 819: n-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 820: h-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 821: h-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 822: h-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 823: l-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 824: l-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 825: l-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 826: f-cw-b01.isp.t-ipnet.de.
Not a valid host or IP address on line 827: f-cw-b02.isp.t-ipnet.de.
Not a valid host or IP address on line 828: f-cw-b03.isp.t-ipnet.de.
Not a valid host or IP address on line 829: k-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 830: k-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 831: k-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 832: ul-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 833: ul-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 834: ul-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 835: hh-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 836: hh-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 837: hh-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 838: m-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 839: m-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 840: m-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 841: s-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 842: s-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 843: s-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 844: do-cw-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 845: do-cw-a02.isp.t-ipnet.de.
Not a valid host or IP address on line 846: do-cw-a03.isp.t-ipnet.de.
Not a valid host or IP address on line 847: kl-lb-a01.isp.t-ipnet.de.
Not a valid host or IP address on line 856: b-lb-b01.isp.t-ipnet.de.

Event Timeline

Reedy created this task.Jul 22 2016, 4:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2016, 4:15 PM

Change 300571 had a related patch set uploaded (by Reedy):
Update trusted-hosts.txt for "Not a valid host or IP address"

https://gerrit.wikimedia.org/r/300571

Peachey88 renamed this task from trusted-hosts.txt updates to [TrustedXFF] Updates to trusted-hosts.txt.Jul 22 2016, 4:54 PM
Reedy renamed this task from [TrustedXFF] Updates to trusted-hosts.txt to Updates to trusted-hosts.txt.Jul 25 2016, 10:51 PM

Change 300571 merged by jenkins-bot:
Update trusted-hosts.txt for "Not a valid host or IP address"

https://gerrit.wikimedia.org/r/300571

Reedy closed this task as Resolved.Aug 6 2016, 11:18 PM
Reedy claimed this task.